# SessionUpdateTimestampHandlerInterface::validateId

(PHP 7)

SessionUpdateTimestampHandlerInterface::validateId — Validate ID

### Description

abstract public SessionUpdateTimestampHandlerInterface::validateId ( string `$key` ) : bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`key`

### Return Values

Returns `TRUE` for valid ID, `FALSE` otherwise.